insert into ingredient(id, created_at, name)
VALUES (X'c80d54d3500d453994798e8961471000', NOW(), 'oignon'),
       (X'c80d54d3500d453994798e8961471001', NOW(), 'beurre'),
       (X'c80d54d3500d453994798e8961471002', NOW(), 'sel'),
       (X'c80d54d3500d453994798e8961471003', NOW(), 'poivre'),
       (X'c80d54d3500d453994798e8961471004', NOW(), 'creme')
;

insert into ingredient_unit(ingredient_id, unit_id)
values (X'c80d54d3500d453994798e8961471000', X'c80d54d3500d453994798e8961471000'),
       (X'c80d54d3500d453994798e8961471001', X'c80d54d3500d453994798e8961471001'),

       (X'c80d54d3500d453994798e8961471002', X'c80d54d3500d453994798e8961471000'),
       (X'c80d54d3500d453994798e8961471003', X'c80d54d3500d453994798e8961471000'),

       (X'c80d54d3500d453994798e8961471004', X'c80d54d3500d453994798e8961477100'),
       (X'c80d54d3500d453994798e8961471004', X'c80d54d3500d453994798e8961477101'),
       (X'c80d54d3500d453994798e8961471004', X'c80d54d3500d453994798e8961477102'),
       (X'c80d54d3500d453994798e8961471004', X'c80d54d3500d453994798e8961477103')
;